<?xml version="1.0" encoding="utf-8" standalone="no"?>
<careerSavegame revision="2" valid="true">
    <settings>
        <savegameName>Мое сохранение</savegameName>
        <creationDate>2025-02-18</creationDate>
        <mapId>MapUS</mapId>
        <mapTitle>Riverbend Springs</mapTitle>
        <saveDateFormatted>23/02/2025</saveDateFormatted>
        <saveDate>2025-02-23</saveDate>
        <initialMoney>500000</initialMoney>
        <initialLoan>0</initialLoan>
        <economicDifficulty>EASY</economicDifficulty>
        <hasInitiallyOwnedFarmlands>true</hasInitiallyOwnedFarmlands>
        <loadDefaultFarm>true</loadDefaultFarm>
        <startWithGuidedTour>true</startWithGuidedTour>
        <trafficEnabled>true</trafficEnabled>
        <stopAndGoBraking>true</stopAndGoBraking>
        <trailerFillLimit>false</trailerFillLimit>
        <automaticMotorStartEnabled>true</automaticMotorStartEnabled>
        <growthMode>1</growthMode>
        <plannedDaysPerPeriod>1</plannedDaysPerPeriod>
        <fruitDestruction>true</fruitDestruction>
        <plowingRequiredEnabled>false</plowingRequiredEnabled>
        <stonesEnabled>true</stonesEnabled>
        <weedsEnabled>true</weedsEnabled>
        <limeRequired>true</limeRequired>
        <isSnowEnabled>true</isSnowEnabled>
        <fuelUsage>2</fuelUsage>
        <helperBuyFuel>true</helperBuyFuel>
        <helperBuySeeds>true</helperBuySeeds>
        <helperBuyFertilizer>true</helperBuyFertilizer>
        <helperSlurrySource>2</helperSlurrySource>
        <helperManureSource>2</helperManureSource>
        <densityMapRevision>4</densityMapRevision>
        <terrainTextureRevision>1</terrainTextureRevision>
        <terrainLodTextureRevision>2</terrainLodTextureRevision>
        <splitShapesRevision>2</splitShapesRevision>
        <tipCollisionRevision>2</tipCollisionRevision>
        <placementCollisionRevision>2</placementCollisionRevision>
        <navigationCollisionRevision>2</navigationCollisionRevision>
        <mapDensityMapRevision>1</mapDensityMapRevision>
        <mapTerrainTextureRevision>1</mapTerrainTextureRevision>
        <mapTerrainLodTextureRevision>1</mapTerrainLodTextureRevision>
        <mapSplitShapesRevision>1</mapSplitShapesRevision>
        <mapTipCollisionRevision>1</mapTipCollisionRevision>
        <mapPlacementCollisionRevision>1</mapPlacementCollisionRevision>
        <mapNavigationCollisionRevision>1</mapNavigationCollisionRevision>
        <disasterDestructionState>ENABLED</disasterDestructionState>
        <dirtInterval>3</dirtInterval>
        <timeScale>0.500000</timeScale>
        <autoSaveInterval>5.000000</autoSaveInterval>
    </settings>
    <map>
        <foundHelpIcons>00000000000000000000</foundHelpIcons>
    </map>
    <introductionHelp active="false">
        <shownElements></shownElements>
        <shownHints></shownHints>
    </introductionHelp>
    <statistics>
        <money>300960</money>
        <playTime>3726.287109</playTime>
    </statistics>
    <mapsSplitShapeFileIds count="1">
        <id id="0"/>
    </mapsSplitShapeFileIds>
    <slotSystem slotUsage="1343"/>
    <mod modName="FS25_T150K_Siberian" title="ХТЗ-Т-150К" version="1.0.0.0" required="false" fileHash="decc5b05ebcccc2034fd48099714894d"/>
    <mod modName="zil_130" title="Zil 130 Truck" version="1.0.0.0" required="false" fileHash="35780f14e06a74572b62eb0ae67a1558"/>
    <mod modName="FS25_kamaz65111_vfs" title="КамАЗ-65111" version="1.0.0.0" required="false" fileHash="d188619ec55d7344de738e51a5fd9734"/>
    <mod modName="FS25_horschCura24ST" title="Horsch Cura 24 ST" version="1.0.0.0" required="false" fileHash="b82c17b53cff5ee48f96f8272c075bec"/>
    <mod modName="FS25_Courseplay" title="CoursePlay" version="8.0.0.12" required="false" fileHash="fcaf6a113b66d57a52aed7a8bcece658"/>
    <mod modName="FS25_MAZ_6501_20m3" title="МАЗ 6501 20м3" version="1.1.2.0" required="false" fileHash="5c1faef37066f5d765a7180909b80e4e"/>
    <mod modName="FS25_LizardSNCP_108" title="Lizard SNCP 108" version="1.0.0.0" required="false" fileHash="d4cda974b3ecd75f5f4106021d0aaa3a"/>
    <mod modName="FS25_RSM161Pack" title="Rostselmash RSM 161 Pack" version="1.0.0.0" required="false" fileHash="f74918a3d0a9a8f3f6535fff8d25056b"/>
    <mod modName="mtz82_1" title="МТЗ 82.1" version="1.1.0.0" required="false" fileHash="1aa19fab6a87ed4e42c867b6a545efdf"/>
    <mod modName="FS25_VAZ2121" title="ВАЗ 2121" version="2.0" required="false" fileHash="083534acccd9187d350db60aa51ede2c"/>
    <mod modName="FS25_Contracts_Plus" title="Contracts Plus" version="1.0.0.0" required="false" fileHash="570fa412239cc9047b50549f9351c3b1"/>
    <mod modName="FS25_MTZ_80Turbo" title="МТЗ 80.1Turbo" version="1.0.0.1" required="false" fileHash="c2653d2dab39d89e6f09311c99ba05ff"/>
    <mod modName="FS25_VAZ2104" title="ВАЗ 2104" version="1.0" required="false" fileHash="871c5bebdf91e91af92eb2dfae0850bb"/>
    <mod modName="FS25_MTZ_2022_7" title="МТЗ БЕЛАРУС 2022.7" version="1.0.0.1" required="false" fileHash="1e51e6db559d16f2df1dbe339499f48a"/>
    <mod modName="FS25_KroneBalerPack" title="Krone Baler Pack" version="1.0.0.0" required="false" fileHash="593c47486a8a9e9563572907b5b00b41"/>
    <mod modName="FS25_T150_05_09" title="Т-150 05-09" version="1.0.0.1" required="false" fileHash="a72e0e4dc22c5b33f827b9a3a792e39b"/>
    <mod modName="FS25_rsmNova330" title="Rostselmash Nova 330" version="1.0.0.1" required="false" fileHash="9b2a4d6e021daeb338916aef5dd90739"/>
    <mod modName="FS25_HoT_Forksystem" title="HoT Fork System" version="1.0.0.0" required="false" fileHash="a6b778393e99f55ad96546569dbbbd44"/>
    <mod modName="k744r2" title="K744R2" version="1.1 1" required="false" fileHash="96f90e8329f1b38c661403bf7a98e90b"/>
    <mod modName="FS25_Gazel_6m_MG" title="Газель 6 метров" version="1.6.2" required="false" fileHash="95c0430c6848ec3fe4d409e9f7e846ef"/>
    <mod modName="FS25_additionalFieldInfo" title="Дополнительная Информация О Поле" version="1.0.0.1" required="false" fileHash="ee311349d2032356b818e7a82acd8822"/>
    <mod modName="FS25_2PTS_6" title="2ПТС-6А" version="1.0.0.0" required="false" fileHash="5e9a58503b0fa4c471c79522e2090ce7"/>
    <mod modName="mtz_82_1" title="MTZ 82.1" version="1.0.0.0" required="false" fileHash="9e2733d43358e5b90db3ac4b863af0b4"/>
    <mod modName="FS25_Lizard_Old_Bike" title="Lizard Old Bike" version="1.0.0.0" required="false" fileHash="06c1c92555d28161af1c0c76af49318e"/>
    <mod modName="FS25_RU_7000" title="РУ-7000" version="1.0.0.1" required="false" fileHash="554ce4b6bac5ad1afb05673af87606fd"/>
    <mod modName="FS25_44202" title="LIZARD 44202/5557" version="1.0.0.0" required="false" fileHash="3ca31495a25f4362272c23d7f61b744e"/>
    <mod modName="FS25_ContractBoost" title="Contract Boost" version="1.1.0.0" required="false" fileHash="9d6c08ba59e300bbda21beb350687cff"/>
    <mod modName="FS25_JD_Harvester_Pack" title="JD Harvesting Pack" version="1.1.0.0" required="false" fileHash="701c01af64c1af4dcc47245307c63e8b"/>
    <mod modName="FS25_IncreaseLightRange" title="Increase Light Range" version="1.0.0.0" required="false" fileHash="ffba7cac8e3731b5d2364733ce218e71"/>
    <mod modName="FS25_TP_10_BOBRUISK" title="TP-10" version="1.0.0.0" required="false" fileHash="6830493e09cc49e2555086e6be7a83f3"/>
    <mod modName="FS25_MTZ_1221_AK" title="МТЗ 1221" version="1.0.0.7" required="false" fileHash="c02f6b43b71e206b14bddf3c720b61ef"/>
    <mod modName="FS25_T150K" title="ХТЗ Т-150К-09" version="1.0.0.0" required="false" fileHash="425ac854498bd65f3aa8bec4f91218ef"/>
    <mod modName="FS25_RussianLicensePlates" title="Регистрационные знаки России" version="1.0.0.0" required="false" fileHash="2de1978283bafaca798d78131571473e"/>
    <mod modName="FS25_claasTrion750Pack" title="CLAAS TRION 750-720 Pack" version="1.0.0.0" required="false" fileHash="51d8bf20fd7f760ccc778197d3dba7ee"/>
    <mod modName="Fs25_Betailliere" title="bétaillère" version="2.0.0.0" required="false" fileHash="ac0c195ce3dbfa571f0856eee51cf7e4"/>
</careerSavegame>
